Skip Menu |

This queue is for tickets about the HiPi CPAN distribution.




ID Subject Status Severity Last Updated Broken in Fixed in
85108 Test suite calls "apt-get update" open Normal 7 months ago
113560 The prerequisites in Build.PL don't match real prerequisites open 7 months ago
111281 Build failed on Pi2/Debian Jessie for open 7 months ago
86100 install (build) failed with Utils.c open Critical 7 months ago
86101 Error 404 when downloading Alien-wxWidgets par new 3 years ago

This service is sponsored and maintained by Best Practical Solutions and runs on infrastructure.

Please report any issues with to